* {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

body {
  margin: 0;
}

.App {
  position: relative;
  max-width: 560px;
  margin: 0 auto;
}

.two-col {
  display: flex;
}
.two-col .left-col {
  flex: 0 0 60px;
}
.two-col .right-col {
  flex: 1 1 auto;
}

.title {
  padding-bottom: 20px;
  border-bottom: 1px solid gray;
}
.title h1 {
  font-size: 32px;
  font-weight: 700;
  margin: 10px 0;
}
.title span {
  margin: 5px 0;
  font-weight: 500;
  color: gray;
}

.todo {
  padding: 6px 0;
}
.todo:hover {
  background: linear-gradient(0.25turn, #f2f1f6, white);
}
.todo-check {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.todo-label {
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.todo-label span {
  font-weight: 500;
}
.todo-label span:first-of-type {
  font-size: 16px;
}
.todo-label span:last-of-type {
  font-size: 14px;
  color: gray;
}

.add-button {
  position: fixed;
  bottom: 60px;
  right: 60px;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  background-color: red;
  color: white;
  border: none;
  font-size: 20px;
  font-weight: 500;
  border-radius: 8px;
  cursor: pointer;
}

.add-todo {
  position: fixed;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.2);
}
.add-todo-form {
  width: 100%;
  max-width: 560px;
  padding: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  background-color: white;
}
.add-todo-form * {
  padding: 10px 10px;
}
.add-todo-form button {
  background-color: red;
  color: white;
  border: none;
}/*# sourceMappingURL=index.css.map */